@charset "utf-8";
/* CSS Document */h1 h2 p{font-family:"Arial"}
header,footer{background-color: #740BA7;text-align:center}
body{font-family:Arial;background-color:#f2f2f2;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;font-style:normal;font-weight:200}body h1 {font-size: 2em}
.container{width:100%;margin-left:auto;margin-right:auto;height:1000px;background-color:#fff}
.logo{background:#e6e6e6;font-weight:bold;text-align:undefined;width:15%;float:left;margin-top:10px;margin-left:20px;letter-spacing:4px}
.hero_header{text-align:center;color:#fff;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;letter-spacing:4px}
.light{font-weight:bold;color:#717070}
.tagline{text-align:center;color:#fff;margin-top:4px;font-weight:lighter;text-transform:uppercase;letter-spacing:1px}
.about{background:#040b69;margin-top:0;text-align:center;color:#1007b0}
.about {margin-top: -1.5%;
background-image:linear-gradient(90deg,#9E3CF5  0,#DC06D7);
/* Chrome, Safari */
-webkit-animation: bgColor 7s;
/* Firefox */
-moz-animation: bgColor 7s;
/* Standard Syntax */
animation: bgColor 7s;
}
.col.social p{color: white}
/* Chrome, Safari */
@-webkit-keyframes bgColor {
from {
background:#DE460D;
} 
to {
background-image:linear-gradient(90deg,#9E3CF5  0,#DC06D7);
}
}

/* Firefox */
@-moz-keyframes bgColor {
from {
background: #DE460D;
}
to {
background: #740BA7;
}
}

/* Standard syntax */
@keyframes bgColor {
from {
background: #DE460D;
}
to {
background:#740BA7;
}
}
.about p,h1,h2,ul,h3{color:#fff;font-weight:bold}
* .c{clear:none;width:80%}
table.responsive{max-width:100%;align-self:center;background:#fff;font-size:1.2em;display:block}
thead tr th{background:#D9D9D9;text-align:center;color:#ff272a;font-size:1em;border:.02px solid #040b69}
th,td{padding:0 10px;background:#fff}
tbody th,tbody td{width:1%;border:.02px solid #eb2800;color:#0f01ab;font-size:0.7em;direction: rtl;text-align: justify}
.stats{color:#717070;margin-bottom:5px;font-weight:197;padding-right:10px}
* .gallery { 
overflow: hidden;
margin: 10px;
max-width: 100%;
margin-left: auto;
margin-right: auto; text-align: center;color: #94103e;font-weight:bolder;
}
.gallery:hover .overlay {
bottom: 0;
height: 100%;
}
.online{font-size: 1.2em;color:#2310C8}
.card {
float: right;
position: relative;
width: 20%;
padding-bottom:10%;background-color: white;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.cardInner {
/* Chrome, Safari */
-webkit-transform: rotateX(23deg) rotateY(12deg) rotateZ(30deg);
/* Firefox */
-moz-transform: rotateX(23deg) rotateY(12deg) rotateZ(30deg);
/* Opera */
-o-transform: rotateX(23deg) rotateY(12deg) rotateZ(30deg);
/* Internet Explorer */
-ms-transform: rotateX(23deg) rotateY(12deg) rotateZ(30deg);
/* Standard Syntax */
transform: rotateX(23deg) rotateY(12deg) rotateZ(30deg);
position: absolute;
left: 10px;
right: 10px;
top: 10px;
overflow: hidden;
border-bottom: 4px solid #6DC7D0;	
}
.cardInner img { width: 50% }
a {text-decoration: none}
.colp {background:#D6D6D6}
@media only screen and (max-width:480px) { 
/* Smartphone view: 1 tile */
.card {
width: 100%;
padding-bottom: 35%;}
.cardInner img { width: 40% }
.column {background-image:linear-gradient(90deg,#94103e 0,#db004d);
float: right;margin: 1%;
width: 45%;
padding: 5px;
height: 250px;
/* Should be removed. Only for demonstration */
}
}
@media only screen and (max-width:1050px) and (min-width:651px) { 
/* Small desktop / ipad view: 3 tiles */
.card {
width: 18.3%;margin-left: 1.2%;
padding-bottom: 17.3%;
}
}
@media only screen and (max-width:1290px) and (min-width:1051px) { 
/* Medium desktop: 4 tiles */
.card {
width: 25%;
padding-bottom: 25%;
}
}
.parallax{color:#FFFFFF;text-align:right;padding-right:100px;padding-top:110px;letter-spacing:2px;margin-top:0}
.parallax_description{display:none;color:#970C10;text-align:right;padding-right:100px;width:30%;float:right;font-weight:lighter;line-height:23px;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0}
footer{background-color:#740BA7;padding-bottom:35px;width:100%}
.footer_column{width:50%;text-align:center;padding-top:30px;float:left}
footer .footer_column h3{color:#fff;text-align:center}
footer .footer_column p{color:#717070;background-color:#fff}
.cards{width:100%;text-align:center;float:left;max-height: 174px}
footer .footer_column p{padding-left:30px;padding-right:30px;text-align:justify;line-height:25px;font-weight:lighter;margin-left:20px;margin-right:20px}
.button{width:200px;margin-top:40px;margin-right:auto;margin-bottom:auto;margin-left:auto;padding-top:20px;padding-right:10px;padding-bottom:20px;padding-left:10px;text-align:center;vertical-align:middle;border-radius:0;text-transform:uppercase;font-weight:bold;letter-spacing:2px;border:3px solid #fff;color:#fff;transition:all .3s linear}
.button:hover{background-color:#fefefe;color:#c4c4c4;cursor:pointer}
.copyright{text-align:center;padding-top:10px;padding-bottom:10px;background-color:#0868E1;color:#fff;text-transform:uppercase;font-weight:lighter;letter-spacing:2px;border-top-width:2px}
.footer_banner{background-color:#ff6115;padding-top:10px;padding-bottom:10px;margin-bottom:0;background-repeat:repeat;background: url("../images/ai.jpg");opacity: 0.7}
footer{display:inline-block}
.hidden{display:none}
@media(max-width:800px){.container td:nth-child(4),.container th:nth-child(4){display:none}
}.section{padding-left:10%}
#bmigdal{padding:0 10% 5% 10%}
.c{position:relative;display:inline-block;width:100%}
#form{min-width:50%;max-width:350px;margin:auto;font-family:sans-serif;box-shadow:5px 5px 5px #8D04A0;padding:10px;border:4px solid #8D04A0;background:#fff}
#form h2{color:#4C4C4C;font-size:35px;margin:0}
#form p{font-size:15px;color:#222}
#form div{margin-top:5px}
#form input,textarea,button{width:100%;border:1px solid #FE28FF;padding:3px 5px}
#form label{font-weight:bold;font-size:12px;color:#9300BE}
#form button{ background-color:#9511C7; cursor:pointer;font-family: Arial;color: #FFFFFF;font-size:1em}
#form button:hover{background-color:#FE28FF;font-family: Arial;color: #FFFFFF;font-size:1em}
.required{color:#d66}
*{padding:0;margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
body{font-family:'Arial';background-color:#f7f7f7}
header{width:100%}
.nav-bar{display:none}
.footer_column{width:50%;text-align:center;text-size:.5em;padding-top:30px}
.foot{font-size:.80em;background:rgba(224,69,24,1)}
table.responsive{width:100%;display:block}
.text_column{width:100%;text-align:justify;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0}
.tagline{margin-top:20px;line-height:22px}
table.responsive{margin-bottom:20px;width:100%}
.parallax{display:none;text-align:center;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:40%;padding-right:0;padding-bottom:0;padding-left:0;width:100%;font-size:18px}
.parallax_description{padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;width:90%;margin-top:25px;margin-right:0;margin-bottom:0;margin-left:12px;float:none;text-align:center;}
.cards iframe{float:left;width:100%}
@media(min-width:321px)and (max-width:767px){.logo{width:100%;text-align:center;margin-top:13px;margin-right:0;margin-bottom:0;margin-left:0;color:#043745}
header img{margin-top:6%;margin-bottom:0}
tbody  a,thead th,thead tr {font-size:0.8em}tbody span{font-size:0.9em}.text_column{width:100%;text-align:left;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0}
table.responsive{width:100%;border:.02px solid #e8260a;margin-bottom:20px;margin-left:0}
.cards iframe{width:20%;height:auto}
.footer_column{width:100%;margin-top:0}
.parallax{text-align:center;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:40%;padding-right:0;padding-bottom:0;padding-left:0;width:100%;font-size:18px;-ms-overflow-scrolling:touch;-webkit-overflow-scrolling:touch;-moz-overflow-scrolling:touch;-o-overflow-scrolling:touch;overflow-scrolling:touch;-ms-transform-style:preserve-3d;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-o-transform-style:preserve-3d;transform-style:preserve-3d}
.parallax_description{padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;margin-top:30%;margin-right:0;margin-bottom:0;margin-left:0;float:none;width:100%;text-align:center}
.footer_column{width:100%}.banner img{width:50%;height:auto}
}@media(min-width:768px) and (max-width:1096px){.text_column{width:100%}
.text_column{width:100%;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0}
.banner{margin-top:0;padding-top:0}
table.responsive{border:.02px solid #e8260a;margin-bottom:20px;margin-left:0;width:100%;display:block}
@media(min-width:1008px) and (max-width:1920px){table.responsive{width:100%;clear:right;display:block}
thead tr th{background:#fff;text-align:center;color:#ff272a;font-size:1.3em;border:.02px solid #040b69}
th,td{padding:0 10px;background:#fff}
tbody th,tbody td{border:.02px solid #eb2800;text-align:center;color:#0f01ab}
}}
.footer{width:100%;position:relative;height:auto;background-color:#0412BF;direction: rtl;font-family: Arial}.footer .col{width:190px;height:auto;float:right;box-sizing:border-box;padding:0 20px 20px}.footer .col h1,h3,h4,h5,h6{margin:0;font-family:inherit;font-size:12px;line-height:17px;padding:20px 0 5px;color:#FFF;font-weight:400;text-transform:uppercase;letter-spacing:.25em}.footer .col ul{list-style-type:none;margin:0;padding:0}.footer .col ul li{color:#FFF;font-size:11px;font-family:inherit;font-weight:700;padding:5px 0;cursor:pointer;transition:.2s}.footer .col ul li a{color:#FFF}.footer .col img{max-width:80%;}.social ul li{display:inline-block;padding-right:1px!important}.footer .col ul li:hover{color:#fff;transition:.1s}.clearfix{clear:both}@media only screen and (min-width: 1280px){.col{width:1200px;margin:0 auto}}@media only screen and (max-width: 1139px){.col.social{width:1000px;display:block}.social h1{margin:0}}@media only screen and (max-width: 950px){.footer .col{width:33%}.footer .col h1{font-size:14px}.footer .col ul li{font-size:13px}}@media only screen and (max-width: 500px){.footer .col{width:50%}.footer .col h1{font-size:13px}.footer .col ul li{font-size:11px}}@media only screen and (max-width: 340px){.footer .col{width:100%}
img .cards {filter: none}
img {
-webkit-filter: contrast(2);
filter: contrast(2);
}
/* Retina devices with medium screen size */
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 768px),  
only screen and ( -o-min-device-pixel-ratio: 2/1) and (min-width: 768px),  
only screen and ( min-device-pixel-ratio: 2) and (min-width: 768px),  
only screen and ( min-resolution: 192dpi) and (min-width: 768px),  
only screen and ( min-resolution: 2dppx) and (min-width: 768px) {
.banner{background-image:url(../images/Luxenbourg-compressor.jpg);height:250px;background-attachment:fixed;background-size:cover;background-repeat:no-repeat}
.parallax{color:#fff;text-align:right;padding-right:100px;padding-top:110px;letter-spacing:2px;margin-top:0}
.parallax_description{display:none;color:#fff;text-align:right;padding-right:100px;width:30%;float:right;font-weight:lighter;line-height:23px;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0}		
}
/* Retina devices with large screen sizes */
@media  only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1200px),  
only screen and ( -o-min-device-pixel-ratio: 2/1) and (min-width: 1200px),  
only screen and ( min-device-pixel-ratio: 2) and (min-width: 1200px),  
only screen and ( min-resolution: 192dpi) and (min-width: 1200px),  
only screen and ( min-resolution: 2dppx) and (min-width: 1200px) {
.banner{height:250px;background-attachment:fixed;background-size:cover;background-repeat:no-repeat}
.parallax{color:#fff;text-align:right;padding-right:100px;padding-top:110px;letter-spacing:2px;margin-top:0}
.parallax_description{display:none;color:#fff;text-align:right;padding-right:100px;width:30%;float:right;font-weight:lighter;line-height:23px;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0}
}
/* Retina enabled devices with smaller screen */
@media  only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 320px), 
only screen and ( -o-min-device-pixel-ratio: 2/1) and (min-width: 320px),  
only screen and ( min-device-pixel-ratio: 2) and (min-width: 320px),  
only screen and ( min-resolution: 192dpi) and (min-width: 320px),  
only screen and ( min-resolution: 2dppx) and (min-width: 320px) {
.parallax{color:#fff;text-align:right;padding-right:100px;padding-top:110px;letter-spacing:2px;margin-top:0}
.parallax_description{display:none;color:#fff;text-align:right;padding-right:100px;width:30%;float:right;font-weight:lighter;line-height:23px;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0}

/*  GRID OF SIX   ============================================================================= */
.span_6_of_6 {
width: 100%;
}
.span_5_of_6 {
width: 83.06%;
}
.span_4_of_6 {
width: 66.13%;
}

.span_3_of_6 {
width: 49.2%;
}
.span_2_of_6 {
width: 32.26%;
}
.span_1_of_6 {
width: 15.33%;
}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
.span_6_of_6 {
width: 100%; 
}
.span_5_of_6 {
width: 100%; 
}
.span_4_of_6 {
width: 100%; 
}
.span_3_of_6 {
width: 100%; 
}
.span_2_of_6 {
width: 100%; 
}
.span_1_of_6 {
width: 100%; 
}
}

@media only screen and (max-width:687px) and (min-width:481px) { 
/* Tablet view: 2 tiles */
.span_6_of_6 {
width: 50%; 
}
.span_5_of_6 {
width: 50%; 
}
.span_4_of_6 {
width: 50%; 
}
.span_3_of_6 {
width: 50%; 
}
.span_2_of_6 {
width: 50%; 
}
.span_1_of_6 {
width: 50%; 
}
}
@media only screen and (max-width:1290px) and (min-width:1051px) { 
/* Medium desktop: 4 tiles */
.span_6_of_6 {
width: 25%; 
}
.span_5_of_6 {
width: 25%; 
}
.span_4_of_6 {
width: 25%; 
}
.span_3_of_6 {
width: 25%; 
}
.span_2_of_6 {
width: 25%; 
}
.span_1_of_6 {
width: 25%; 
}}
.cancelbtn {
width: auto;
padding: 10px 18px;
background-color: #f44336;
}
}
* {
box-sizing: border-box;
}}

/* Create two equal columns that floats next to each other */

/*  GRID OF THREE  */

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
.column { margin: 1% 0 1% 0%;}
.column { margin: 1% 0 1% 0%;} .column{ height:auto;}
}
.jpg {
width: 80%;
}
.column {background-image:linear-gradient(90deg,#db004d  0,#FF9420);
float: right; margin: 1%;
width: 48%;
padding: 5px;
height: 250px;
/* Should be removed. Only for demonstration */
}
.column h2{font-size:20px}
/* Clear floats after the columns */
.row:after {
content: "";
display: table;
clear: both;
}
.row h2 a{color: #FFFFFF}
.row:before,
.row:after {
content:"";
display:table;
}
.row:after {
clear:both;
}
.row {
zoom:1; /* For IE 6/7 */
}
/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
.column {
width: 100%;  padding:9px; height:auto;
}
} 
body {
background: #F2F2F2;
padding: 0;
maring: 0;
}
#price {
text-align: center;
}
.plan {
display: inline-block;
margin: 10px 1%;
font-family: 'Lato', Arial, sans-serif;
}
.plan ul {color:#3A3A3A}
.plan-inner {
background: #fff;
margin: 0 auto;
min-width: 280px;
max-width: 50%;
position:relative;
}
.entry-title {
background: #0CB401;
height: 140px;
position: relative;
text-align: center;
color: #fff;
margin-bottom: 30px;
}
.entry-title>h3 {
background:#0A7C06;
font-size: 20px;
padding: 5px 0;
text-transform: uppercase;
font-weight: 700;
margin: 0;
}
.entry-title .price {
position: absolute;
bottom: -25px;
background: #20BADA;
height:110px;
width: 110px;
margin: 0 auto;
left: 0;
right: 0;
overflow: hidden;
border-radius: 50px;
border: 5px solid #fff;
line-height: 80px;
font-size: 28px;
font-weight: 700;
}
.entry-title a{color: white}
span {
position: absolute;
font-size: 9px;
bottom: -10px;
left: 30px;
font-weight: 400;
}
.entry-content {
color: #323232;
}
.entry-content ul {
margin: 0;
padding: 0;
list-style: none;
text-align: center;
}

.entry-content li {
border-bottom: 1px solid #E5E5E5;
padding: 10px 0;
}

.entry-content li:last-child {
border: none;
color: #464646;
}
.btn {
padding: 3em 0;
text-align: center;
}
.btn a {
background:#0CB401;
padding: 10px 30px;
color: #fff;
text-transform: uppercase;
font-weight: 700;
text-decoration: none
}
.hot {
position: absolute;
top: -7px;
background: #F80;
color: #fff;
text-transform: uppercase;
z-index: 2;
padding: 2px 5px;
font-size: 11px;
border-radius: 2px;
right: 10px;
font-weight: 700;
}
.basic .entry-title {
background:#0B28A3;
}
.basic .entry-title > h3 {
background:#03105F;
}
.basic .price {
background: #0B28A3;
}
.standard .entry-title {
background:#EF0101;
}

.standard .entry-title > h3 {
background:#CA0003;
}
.standard .price {
background:#EF0101;
}
.ultimite .entry-title > h3 {
background:#C63600;
}
.ultimite .entry-title {
background:#D74109;
}
.ultimite .price {
background:#D74109;
}
.res{background: #DD4B5E;color: #F3F3F3}
.resp{background: #F75C70;color: #FFFFFF}
* {
box-sizing: border-box;
}

body {
font-family: 'Lato';
}
.heading-primary {
font-size: 2em;
padding: 2em;
text-align: center;
}
.accordion dl,
.accordion-list {
border: 1px solid #ddd;
}
.accordion dl:after,
.accordion-list:after {
content: "";
display: block;
height: 0.5em;
width: 100%;
background-color: #2ba659;
}

.accordion dd,
.accordion__panel {
background-color: #eee;
font-size: 1em;
line-height: 1.5em;
max-height: 100%;

}

.accordion p {
padding: 1em 2em 1em 2em;
}

.accordion {
position: relative;
background-color:#EFFFD4;
width: 100%;
}
.accordion ul,ol,il {
padding: 1em 2em 1em 2em;
}

.accordion.container {
max-width: 100%;
margin: 0 auto;
padding: 2em 0 2em 0;
}

.accordionTitle,
.accordion__Heading {
background-color: #38cc70;
text-align: right;
font-weight: 700;
padding:0.8em;
display: block;
text-decoration: none;
color: #fff;
-webkit-transition: background-color 0.5s ease-in-out;
transition: background-color 0.5s ease-in-out;
border-bottom: 1px solid #30bb64;
}
.accordionTitle:before,
.accordion__Heading:before {
content:url("../images/smile1.jpg");
font-size: 1.5em;
line-height: 0.5em;
float: left;
-webkit-transition: -webkit-transform 0.3s ease-in-out;
transition: -webkit-transform 0.3s ease-in-out;
transition: transform 0.3s ease-in-out;
transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
.accordionTitle:hover,
.accordion__Heading:hover {
background-color: #2ba659;
}

.accordionTitleActive,
.accordionTitle.is-expanded {
background-color: #2ba659;
}
.accordionTitleActive:before,
.accordionTitle.is-expanded:before {
-webkit-transform: rotate(-225deg);
transform: rotate(-225deg);
}

.accordionItem {
height: auto;
overflow: hidden;
max-height: 50em;
-webkit-transition: max-height 1s;
transition: max-height 1s;
}
@media screen and (min-width: 48em) {
.accordionItem {
max-height: 15em;
-webkit-transition: max-height 0.5s;
transition: max-height 0.5s;
}
}
.accordionItem.is-collapsed {
max-height: 0;
}

.no-js .accordionItem.is-collapsed {
max-height: auto;
}

.animateIn {
-webkit-animation: accordionIn 0.45s normal ease-in-out both 1;
animation: accordionIn 0.45s normal ease-in-out both 1;
}

.animateOut {
-webkit-animation: accordionOut 0.45s alternate ease-in-out both 1;
animation: accordionOut 0.45s alternate ease-in-out both 1;
}

@-webkit-keyframes accordionIn {
0% {
opacity: 0;
-webkit-transform: scale(0.9) rotateX(-60deg);
transform: scale(0.9) rotateX(-60deg);
-webkit-transform-origin: 50% 0;
transform-origin: 50% 0;
}
100% {
opacity: 1;
-webkit-transform: scale(1);
transform: scale(1);
}
}

@keyframes accordionIn {
0% {
opacity: 0;
-webkit-transform: scale(0.9) rotateX(-60deg);
transform: scale(0.9) rotateX(-60deg);
-webkit-transform-origin: 50% 0;
transform-origin: 50% 0;
}
100% {
opacity: 1;
-webkit-transform: scale(1);
transform: scale(1);
}
}
@-webkit-keyframes accordionOut {
0% {
opacity: 1;
-webkit-transform: scale(1);
transform: scale(1);
}
100% {
opacity: 0;
-webkit-transform: scale(0.9) rotateX(-60deg);
transform: scale(0.9) rotateX(-60deg);
}
}
@keyframes accordionOut {
0% {
opacity: 1;
-webkit-transform: scale(1);
transform: scale(1);
}
100% {
opacity: 0;
-webkit-transform: scale(0.9) rotateX(-60deg);
transform: scale(0.9) rotateX(-60deg);
}
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
}
